{
    "display": {
        "icon": {
            "item": "minecraft:iron_bars"
        },
        "title": "Mirage's Escapes",
        "description": "Welcome to Mirage's Escapes!",
        "background": "minecraft:textures/blocks/stonebrick.png",
		"announce_to_chat": false,
		"frame": "goal"
    },
    "criteria": {
        "start": {
            "trigger": "minecraft:tick"
        }
    }
}